locked
Install NuGet client version 2.8.1 or above RRS feed

  • Question

  • User1316246260 posted

    I am working in Visual Studio 2013.

    I am trying to install "Live SDK" in NuGet Manager but I keep getting this error:

    The 'Microsoft.Bcl 1.1.10' package requires NuGet client version '2.8.1' or above, but the current NuGet version is '2.7.40911.287'.

    I installed Nuget.core 2.8.5 but that did not correct the problem.

    How do I install NuGet client version 2.8.1 or above?

    Tuesday, April 21, 2015 9:55 AM

Answers

  • User281315223 posted

    You should be able to download it directly from the Codeplex page here. You might also check for any available updates within Visual Studio by going to Tools > Extensions and Updates and looking for the NuGet Package Manager option on there under the Updates tab as seen below :

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Tuesday, April 21, 2015 10:01 AM